﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-tit{font-weight:var(--fontbold7)}
#swiper-banner .banner-animate img{width: auto;}
.swiper-slide-active .banner-animate{animation: wkbanner .5s forwards;animation-delay: .7s;}
.banner-animate{opacity: 0;}
@media (min-width:1024px){
.banner-animate{width:90%;top: 50%;left: 50%;transform: translate(-50%, -50%);position: absolute;color: #000;padding: 0 20px;max-width: 1600px;}


/* .banner-animate.ban1{text-align: center;}
.banner-animate.ban1 .p1{font-size:4vw;font-weight: bold; color:#f0770c;text-shadow: 0 0 2px white,0 0 2px white,0 0 2px white,0 0 2px white;line-height:1}
.banner-animate.ban1 .p2{font-size: 2.4vw;margin-top: 1vw;color:#fff;line-height:1}
.banner-animate.ban1 .p3{font-size: var(--fontsize18);margin-top: 1vw;}
.banner-animate.ban1 .logolist{display: flex;justify-content: space-between;padding:1vw;background:#ffffffa3;border-radius: 15px;width: 68%;margin: 1vw auto auto;align-items: center;height: 7vw;}
.banner-animate.ban1 .logolist .item{width: 13%;height: 100%;}
.banner-animate.ban1 .logolist img{width: 100%;height: 100%;object-fit: contain;}
.banner-animate.ban1 .numlist{display: flex;justify-content: space-between;padding: 1vw 2vw;background:#ffffff;position: relative;border-radius: 99px;width: 80%;margin: 2vw auto auto;color: #f0770c;z-index: 9;}
.banner-animate.ban1 .numlist::after{display: block;content: '';position: absolute;left: 50%;top: 50%;width: calc(100% + 2vw);height: calc(100% + 2vw);background: #ffffff90;transform: translate(-50%,-50%);border-radius: 99px;z-index: 7;}
.banner-animate.ban1 .numlist::before{display: block;content: '';position: absolute;left: 50%;top: 50%;width: calc(100% + 1vw);height: calc(100% + 1vw);background: #ffffff40;transform: translate(-50%,-50%);border-radius: 99px;z-index: 5;}
.banner-animate.ban1 .numlist .item{position: relative;z-index: 9;}
.banner-animate.ban1 .numlist .num{font-size: 2vw;font-weight: var(--fontbold6);display: flex;align-items: end;justify-content: center;}
.banner-animate.ban1 .numlist .num sub{font-size: 1vw;}
.banner-animate.ban1 .numlist .info{font-size: 1vw;} */

.banner-animate.ban1{max-width: 50%;transform: translateY(-50%);left: 0;width: 100%;padding-left: 80px;color: #fff;}
.banner-animate.ban1 .p1{font-size:5vw;color: #c1923b;line-height:1;font-weight: var(--fontbold6);}
.banner-animate.ban1 .p2{font-size: 2vw;color: #c1923b;margin: .5vw 0;}
.banner-animate.ban1 .p3{display: flex;align-items: center;justify-content: space-between;width: 64%;flex-wrap: wrap;}
.banner-animate.ban1 .p3 .item{width: 50%;font-size: .7vw;display: flex;align-items: center;}
.banner-animate.ban1 .p3 .item .img{width:3.5vw;aspect-ratio: 1;margin-left: 5px;}
.banner-animate.ban1 .p3 .item .info{color: #000;}

.home-more{color: #fff;background: #f0770c;border-radius: 99px;padding: .8vw 2vw;display: inline-block;font-size: 1.5vw;line-height: 1;}}

.banner-animate.ban2{background: #00000080;padding:0 2vw;border-radius: 2vw;color: #fff;text-align: center;}
.banner-animate.ban2 .flex{flex-wrap: nowrap;}
.banner-animate.ban2>.img{height: 100%;}
.banner-animate.ban2>.img img{display: block;height: 100%;}
.banner-animate.ban2 .info{display: flex;flex-direction: column;justify-content: center;margin-left: 3vw;}
.banner-animate.ban2 .p1{font-size:3.2vw;color: #fff;text-shadow: 0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff;line-height:1}
.banner-animate.ban2 .p1 span{color: #024383;}
.banner-animate.ban2 .p2{font-size: 1.2vw;color: #024383;text-shadow: 0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff;margin: 1vw 0;white-space: nowrap;}
.banner-animate.ban2 .p3{font-size: 0.9vw;background: #02438380;color: #fff;padding: .2vw .8vw;border-radius: 99px;border: 2px solid #fff;margin-bottom: 1vw;}


.banner-animate.ban3{max-width: 50%;transform: translateY(-50%);left: 0;width: 100%;padding-left: 40px;color: #fff;}
.banner-animate.ban3 .p1{font-size:3.2vw;color: #fff;line-height:1}
.banner-animate.ban3 .p1 strong{font-size: 6vw;-webkit-text-stroke: 3px #fff;text-stroke: 3px #fff;color: initial;font-style: italic;}
.banner-animate.ban3 .p2{display: inline-block;width: auto;font-size: 3vw;border-bottom: 1px solid #fff;border-top:1px solid #fff;margin: .5vw 0;}
.banner-animate.ban3 .p3{display: flex;font-size: 2vw;line-height: 1;margin-bottom: .5vw;}
.banner-animate.ban3 .p3 em{font-style: initial;font-size:2vw;line-height: 1;margin-right: 5px;}
.banner-animate.ban3 .p4{width: 85%;}
.banner-animate.ban3 .p4 img{width: 100%;}
.banner-animate.ban3 .p5{display: flex;font-size: 1vw;width: 85%;}
.banner-animate.ban3 .p5 .item{width: 20%;padding: 0 .5vw;text-align: center;}
#swiper-banner .banner-animate.ban3 .p5 img{width: 100%;}



/* .banner-animate.ban3{background: #00000080;padding:2vw;border-radius: 2vw;color: #fff;text-align: center;width: auto;}
.banner-animate.ban3 .flex{justify-content: center;margin-top: 1vw;}
.banner-animate.ban3 .p1{font-size:3.2vw;color: #f5850f;text-shadow: 0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff;line-height:1;white-space: nowrap;}
.banner-animate.ban3 .flex .item{width:45%;display: flex;align-items: center;margin-bottom: .5vw;padding-right: .5vw;}
.banner-animate.ban3 .flex .img{width: 25%;padding: .5vw;aspect-ratio: 1;background: #f5850f;border-radius: 0.5vw;}
.banner-animate.ban3 .flex .img img{width: 100%;height: 100%;}
.banner-animate.ban3 .info{padding-left: .5vw;flex:1;line-height: 1;font-size:2vw;text-align: left;} */

.banner-animate.ban4{max-width: 50%;transform: translateY(-50%);left: 0;width: 100%;padding-left: 40px;}
.banner-animate.ban4 .p1{font-size:3.8vw;color: #bc9560;line-height:1;font-weight: var(--fontbold6);}
.banner-animate.ban4 .line_1{background: #bc9560;height: 1px;width: 20vw;margin: 1vw 0;}
.banner-animate.ban4 .line_2{height: 1vw;width: 1px;background: #bc9560;margin: 0 2vw;}
.banner-animate.ban4 .p2{font-size: 1vw;display: flex;align-items: center;margin-bottom: 1vw;}
.banner-animate.ban4 .p3{display: flex;width: 85%;justify-content: space-between;}
.banner-animate.ban4 .p3 .item{width: 25%;font-size: .8vw;text-align: center;padding: 0 .5vw;border-right: 1px solid #bc9560;}
.banner-animate.ban4 .p3 .item strong{font-size: 1.2vw;}
.banner-animate.ban4 .p3 .item:last-child{border-right: none;}
.banner-animate.ban4 .p3 .item img{max-width: 6vw;margin: auto;}

/* .banner-animate.ban4{max-width: 40%;transform: translateY(-50%);left: 0;width: 100%;text-align: center;padding-left: 45px;}
.banner-animate.ban4 .p1{font-size:4.5vw;color: #f5840d;line-height:1;font-weight: var(--fontbold6);white-space: nowrap;}
.banner-animate.ban4 .line{width: 100%;height: 1px;margin: 1vw 0;background: #000;}
.banner-animate.ban4 .p2{font-size:2vw;color: #f5840d;line-height:1;font-weight: var(--fontbold6);white-space: nowrap;}
.banner-animate.ban4 .p3{margin-top: 1vw;}
.banner-animate.ban4 .p3 .item{background: #f5840d;color:#fff;font-size: 1.4vw;padding: .3vw 0;white-space: nowrap;border-radius: 99px;width: 60%;margin: auto;margin-bottom: .3vw;} */
.banner-animate.ban5{max-width: 50%;transform: translateY(-50%);left: 0;width: 100%;padding-left: 40px;}
.banner-animate.ban5 .p1{font-size:3.8vw;color: #f5840d;line-height:1;font-weight: var(--fontbold6);white-space: nowrap;}
.banner-animate.ban5 .p2{font-size:2vw;color: #fff;line-height:1;}
.banner-animate.ban5 .p3{margin: 1vw 0;}
.banner-animate.ban5 .p3 .home-more{background: #f5840d;color:#fff;font-size: 1.4vw;padding: .3vw 0;white-space: nowrap;border-radius: 99px;margin: auto;margin-bottom: .3vw;padding: .8vw 1vw;}
.banner-animate.ban5 .p4{display: inline-flex;padding: 0.5vw 1vw;border-radius: 1.5vw;background: #ffffffbf;margin-bottom: .5vw;}
.banner-animate.ban5 .p4 .img{margin-right: .5vw;}
.banner-animate.ban5 .p4 img{max-height: 4vw;}
.banner-animate.ban5 .p5{display: flex;justify-content: center;flex-wrap: wrap;background: #11181e;border: 1px solid #583f20;border-radius: 2vw;width: 39vw;padding: 1vw;}
.banner-animate.ban5 .p5 .item{width: 32%;color: #f5840d;text-align: center;padding: .5vw;}
.banner-animate.ban5 .p5 .item:nth-child(n+4){border-top: 1px solid #363a3b;}
.banner-animate.ban5 .p5 .item:nth-child(1),
.banner-animate.ban5 .p5 .item:nth-child(2),
.banner-animate.ban5 .p5 .item:nth-child(4),
.banner-animate.ban5 .p5 .item:nth-child(5){border-right: 1px solid #363a3b;}
.banner-animate.ban5 .p5 .num{font-weight: var(--fontbold6);font-size: 1.6vw;}
.banner-animate.ban5 .p5 .info{font-size: .8vw;}

/* 
.banner-animate.ban5{max-width: 40%;transform: translateY(-50%);left: 0;width: 100%;padding-left: 45px;}
.banner-animate.ban5 .p1{font-size:2.5vw;line-height:1;font-weight: var(--fontbold6);text-shadow: 0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff,0 0 2px #ffffff;display: flex;align-items: center;}
.banner-animate.ban5 .p1 span{color: #f5840d;font-size: 7vw;font-style: italic;margin-right: 5px;}
.banner-animate.ban5 .line{width: 100%;height: 1px;margin: 1vw 0;background: #000;}
.banner-animate.ban5 .p2{font-size:2vw;line-height:1;font-weight: var(--fontbold6);display: flex;}
.banner-animate.ban5 .p2 em{font-size: 3vw;font-style: initial;margin-right: 5px;} */
@media (max-width:1024px) {
#swiper-banner .banner-animate{display: none;}
}
@keyframes wkbanner{
0%   {margin-top: 50px;opacity: 0;}
100%  {margin-top: 0;opacity: 1;}}
@-webkit-keyframes wkbanner {
0%   {margin-top: 50px;opacity: 0;}
100%  {margin-top: 0;opacity: 1;}}
.about-r-tit{font-weight:var(--fontbold7)}
.about-r-list{max-width:100%;}

.wmpage193-page2{position:relative;background:#f7f7f7;z-index:1}
.wmpage193-page2::after{position:absolute;content:'';background:url(https://img01.v15cdn.com/singletem/wmpage193/wmpage193-page2-img7.webp) no-repeat;top:0;right:200px;width:600px;height:150px;z-index:-1}
.wmpage193-page2 .wmpage193-page2-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:self-end}
.wmpage193-page2 .wmpage193-page2-text{text-transform:uppercase;font-weight:var(--fontbold6);font-size:var(--wmpage-font18);color:var(--color)}
.wmpage193-page2 .wmpage193-page2-top .wmpage193-page2-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:170px;height:50px;padding:0 20px;border:2px solid #e1e1e1;font-weight:var(--fontbold6);overflow:hidden;transition:all .3s linear;z-index:1}
.wmpage193-page2 .wmpage193-page2-top .wmpage193-page2-btn a::before{content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:var(--color);transition:all .3s linear;transform:translateX(-100%);border-radius:2px;z-index:-1}
.wmpage193-page2 .wmpage193-page2-top .wmpage193-page2-btn a:hover::before{transform:translateX(0)}
.wmpage193-page2 .wmpage193-page2-top .wmpage193-page2-btn a:hover{color:#fff}
.wmpage193-page2 .wmpage193-page2-top .wmpage193-page2-btn em{margin-left:5px;font-size:var(--wmpage-font14);transition:all .3s linear;width: var(--wmpage-font14);line-height: 1;}
.wmpage193-page2 .wmpage193-page2-top .wmpage193-page2-btn a:hover em{color:#fff;transform:translateX(5px)}
.wmpage193-page2 .wmpage193-page2-bottom{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:30px}
.wmpage193-page2 .wmpage193-page2-bottom .wmpage193-page2-left{width:30%;height:auto}
.wmpage193-page2 .wmpage193-page2-left li{display:flex;align-items:center;justify-content:space-between;padding:10px 20px;background:#fff;border:1px solid #efebeb;border-radius:5px;font-size:var(--wmpage-font18);color:var(--wmpage-color8);font-weight:var(--fontbold6);transition:all .3s linear;cursor: pointer;}
.wmpage193-page2 .wmpage193-page2-left li em{transform:translateX(-15px);transition:all .2s linear}
.wmpage193-page2 .wmpage193-page2-left li:nth-child(-n+5){margin-bottom:15px}
.wmpage193-page2 .wmpage193-page2-left li.active,.wmpage193-page2 .wmpage193-page2-left li:hover{background:var(--color);color:#fff}
.wmpage193-page2 .wmpage193-page2-left li.active em,.wmpage193-page2 .wmpage193-page2-left li:hover em{transform:translateX(0)}
.wmpage193-page2 .wmpage193-page2-bottom .wmpage193-page2-list{width:65%;height:auto;position:relative}
.wmpage193-page2 .wmpage193-page2-bottom .wmpage193-page2-item{position:absolute;opacity:0;transform:scale(0);display:flex;flex-wrap:wrap;justify-content:space-between;height:100%;transition:all .3s linear}
.wmpage193-page2 .wmpage193-page2-bottom .wmpage193-page2-item.active{transform:scale(1);opacity:1}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-img{width:42%;height:100%}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-img img{width:100%;height:100%;clip-path:polygon(0 0,86% 0,100% 20%,100% 100%,0 100%);object-fit:cover}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-info{width:55%;display:flex;flex-direction:column;justify-content:center;height:auto}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold7)}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-desc{color:var(--wmpage-color8);margin:10px 0}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-info ul li{display:flex;align-items:center;color:var(--wmpage-color22);font-weight:var(--fontbold6);margin-top:12px}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-info ul em{color:var(--color);margin-right:10px}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:150px;height:50px;padding:0 20px;background:var(--color);font-weight:var(--fontbold6);color:#fff;overflow:hidden;margin-top:20px;transition:all .3s linear;z-index:1}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-btn a::before{content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000;transition:all .3s linear;transform:translateX(-100%);border-radius:2px;z-index:-1}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-btn a:hover::before{transform:translateX(0)}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-btn em{margin-left:5px;font-size:var(--wmpage-font14);transition:all .3s linear;width: var(--wmpage-font14);line-height: 1;}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-btn a:hover em{transform:translateX(5px)}
@media screen and (max-width:1024px){.wmpage193-page2 .wmpage193-page2-bottom .wmpage193-page2-left{width:100%;margin-bottom:30px}
.wmpage193-page2 .wmpage193-page2-bottom .wmpage193-page2-list{width:100%}
.wmpage193-page2 .wmpage193-page2-bottom .wmpage193-page2-item{position:static}
}
@media screen and (max-width:768px){.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-img{width:100%;height:auto;margin-bottom:20px}
.wmpage193-page2 .wmpage193-page2-item .wmpage193-page2-info{width:100%}
.wmpage193-page2 .wmpage193-page2-top{display:flex;flex-direction:column;align-content:flex-start;flex-wrap:wrap;align-items:flex-start}
.wmpage193-page2 .wmpage193-page2-top .wmpage193-page2-btn a{margin-top:20px}
}
.wmpage212-page1 .wmpage212-page1-top{text-align:center}
.wmpage212-page1 .wmpage212-page1-text{text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6);padding-left:45px;position:relative;display:inline-block}
.wmpage212-page1 .wmpage212-page1-text::before{position:absolute;content:'';width:20px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage212-page1 .wmpage212-page1-text::after{position:absolute;content:'';width:13px;height:2px;background:var(--color);left:25px;top:50%;transform:translateY(-50%)}
.wmpage212-page1 .wmpage-title{color:var(--wmpage-color22)}
.wmpage212-page1 .wmpage-title span{color:var(--color)}
.wmpage212-page1 .wmpage212-page1-line{display:inline-block;position:relative;width:90px;height:5px;border-radius:20px;background:#000}
.wmpage212-page1 .wmpage212-page1-line::after{position:absolute;content:'';width:11px;height:11px;border-radius:50%;background:var(--color);top:50%;transform:translateY(-50%);left:0;animation:page1 3s infinite linear}
@keyframes page1{0%{transform:translateY(-50%) translateX(0)}
100%{transform:translateY(-50%) translateX(85px)}
}
.wmpage212-page1 .wmpage212-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage212-page1 .wmpage212-page1-box .wmpage212-page1-item{width:24%;text-align:center;margin-top:30px;padding:20px}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-img{position:relative;padding-bottom:25px;z-index:10}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-shape{width:242px;height:67px;position:absolute;left:50%;transform:translateX(-50%);bottom:-12px;transition:all .5s ease;z-index:-1}
.wmpage212-page1 .wmpage212-page1-item:hover .wmpage212-page1-shape{animation:page1shape 1s ease-in-out 1}
@keyframes page1shape{16.65%{transform:translateX(-50%) translateX(5px)}
33.3%{transform:translateX(-50%) translateX(-3px)}
49.95%{transform:translateX(-50%) translateX(4px)}
66.6%{transform:translateX(-50%) translateX(-2px)}
83.25%{transform:translateX(-50%) translateX(1px)}
100%{transform:translateX(-50%) translateX(0)}
}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-shape path{stroke:var(--color);stroke-width:3;stroke-miterlimit:10;transition:all .5s ease}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-circle{width:136px;height:32px;position:absolute;left:50%;bottom:8px;transform:translateX(-50%);transition:all .5s ease;z-index:-1}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-circle path{fill:#f6f6f8;transition:all .5s ease;z-index:1}
.wmpage212-page1 .wmpage212-page1-item:hover .wmpage212-page1-circle path{fill:var(--color)}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-data{display:inline-block;padding: 5px 15px;line-height: 1;background:var(--color);border-radius:20px;color:#fff;font-weight:var(--fontbold6);position:absolute;bottom:-22px;left:50%;transform:translateX(-50%);transition:all .2s linear}
.wmpage212-page1 .wmpage212-page1-item:hover .wmpage212-page1-data{background:#000}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-info{margin-top:40px}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-title{font-weight:var(--fontbold6);color:var(--wmpage-color22);font-size:var(--wmpage-font20)}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-desc{color:var(--wmpage-color8);margin-top:5px}
@media screen and (max-width:1024px) {.wmpage212-page1 .wmpage212-page1-box .wmpage212-page1-item {width: 48%;}
}
@media screen and (max-width:768px) {.wmpage212-page1 .wmpage212-page1-box .wmpage212-page1-item {width: 100%;padding: 0;}
}
.wmpage213-page3 .wmpage213-page3-content{position:relative}
.wmpage213-page3 .wmpage213-page3-top{display:flex;flex-direction:column;align-items:center}
.wmpage213-page3 .wmpage213-page3-text{font-size:var(--wmpage-font17);color:var(--color);font-weight:var(--fontbold6);text-transform:uppercase}
.wmpage213-page3 .wmpage-title{color:var(--wmpage-color22)}
.wmpage213-page3 .wmpage213-page3-line{position:relative;background:var(--color);height:3px;width:65px;border-radius:30px;margin:10px 0}
.wmpage213-page3 .wmpage213-page3-line::before{position:absolute;content:'';top:-1px;left:0;height:4px;width:10px;border-radius:50%;background:#fff;border-radius:10%;animation:page1 3s linear infinite alternate}
.wmpage213-page3 .wmpage213-page3-desc{max-width:550px;text-align:center;color:var(--wmpage-color8)}
.wmpage213-page3 .wmpage213-page3-bottom{width:96%;margin:30px auto 0}
.wmpage213-page3 .wmpage213-page3-slide{position:relative;border-radius:8px;overflow:hidden}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-img{position:relative;width:100%;height:100%}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-img img{position:relative;width:100%;height:100%;object-fit:cover;aspect-ratio:1/1}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-info{position:absolute;width:95%;height:95%;left:2.5%;top:2.5%;z-index:1}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-info::before{content:'';position:absolute;width:100%;height:100%;opacity:0;border-radius:8px;background:rgba(35,99,213,.7);transform:scaleY(0);transition:all .4s ease-in-out;z-index:-1}
.wmpage213-page3 .wmpage213-page3-slide:hover .wmpage213-page3-info::before{transform:scaleY(1);opacity:1}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-holde{margin:10px;width:94%;padding:15px 0;display:flex;align-items:center;position:absolute;justify-content:space-between;bottom:0;left:.6%;background:#fff;border-radius:8px}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-title{flex:1;padding-left:10px}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-letter{text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font15);font-weight:var(--fontbold6)}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-words{font-weight:var(--fontbold6);color:var(--wmpage-color22);font-size:var(--wmpage-font20)}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon{position:relative;display:inline-flex;align-items:center;justify-content:center;margin-right:15px;width:50px;height:50px;background:var(--color);border-radius:8px;transition:all .3s linear}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon:hover{background:#05152f}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon::after{position:absolute;content:'';width:58px;height:58px;border-radius:8px;border:2px solid var(--color);transition:all .3s linear}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon:hover::after{border:2px solid #05152f}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon em{color:#fff;font-size:var(--wmpage-font20)}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-jia a{display:inline-flex;justify-content:center;align-items:center;width:65px;height:65px;background:#fff;border-radius:8px;position:absolute;left:50%;top:65%;transform:translate(-50%,-50%);transition:all .3s linear;opacity:0}
.wmpage213-page3 .wmpage213-page3-slide:hover .wmpage213-page3-jia a{opacity:1;top:50%}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-jia em{font-size:var(--wmpage-font28);color:var(--color)}
.wmpage213-page3 .wmpage213-page3-btn{display:flex;flex-direction:row-reverse;justify-content:space-between;position:absolute;width:100%;top:60%;transform:translateY(-50%);z-index:1}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next,.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev{display:inline-flex;align-items:center;justify-content:center;width:45px;height:45px;border-radius:50%;background:var(--color);transition:all .3s linear;opacity:0}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next{transform:translateX(-20px)}
.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-next{transform:translateX(20px);opacity:1}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev{transform:translateX(20px)}
.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-prev{transform:translateX(-20px);opacity:1}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next:hover,.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev:hover{background:#05152f}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next em,.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev em{color:#fff;font-size:var(--wmpage-font22)}
@media screen and (max-width:1024px){.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-prev{transform:translateX(0);opacity:1}
.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-next{transform:translateX(0);opacity:1}
}
.wmpage44-page2 .wmpage44-page2-title h5{font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.5;color:#000;text-transform:capitalize}
.wmpage44-page2 .wmpage44-page2-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box}
.wmpage44-page2 .wmpage44-page2-sub .wmpage44-page2-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page2 .wmpage44-page2-sub .wmpage44-page2-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page2 .wmpage44-page2-list{flex-wrap:wrap;display:flex;justify-content:center}
.wmpage44-page2 .wmpage44-page2-item{width:14.3%;margin-left:1%;margin-right:1%;margin-bottom:2%;border-radius:5px;overflow:hidden;box-shadow:0 1px 10px 0 rgba(51,51,51,.1);transition:all .3s ease-in-out;display:flex;align-items:center;justify-content:center;padding:10px 0}
.wmpage44-page2 .wmpage44-page2-item img{display:inline-block;max-width:100%}
.wmpage44-page2 .wmpage44-page2-item:hover{transform:scale(1.02)}
.wmpage44-page2 .wmpage44-page2-pro{margin-bottom:30px}
.wmpage44-page2 .wmpage44-page2-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.5}
@media(max-width:768px){.wmpage44-page2 .wmpage44-page2-list{justify-content:space-between;}
.wmpage44-page2 .wmpage44-page2-item{width:49%;margin-left:0;margin-right:0;}
}
.wmpage185-page4{overflow:hidden;position:relative;padding:40px 0 0;z-index:1}
.wmpage185-page4::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;background:#10102e;z-index:-1}
.wmpage185-page4::after{position:absolute;content:'';left:50%;top:50%;width:100%;height:100%;background:url(https://img01.v15cdn.com/singletem/wmpage185/wmpage185-page4-img4.webp) center no-repeat;transform:translate(-50%,-50%);animation:page4 20s infinite linear;z-index:-1}
@keyframes page4{0%{transform:translate(-50%,-50%) rotate(0)}
100%{transform:translate(-50%,-50%) rotate(360deg)}
}
.wmpage185-page4 .wmpage185-page4-info{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage185-page4 .wmpage185-page4-left{width:50%}
.wmpage185-page4 .wmpage185-page4-text{position:relative;padding-left:50px;display:inline-block;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage185-page4 .wmpage185-page4-text::after{position:absolute;content:'';width:40px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage185-page4 .wmpage185-page4-text em{position:absolute;right:100%;bottom:-10px;font-size:60px;color:#fff;margin-right:5px}
.wmpage185-page4 .wmpage-title{color:#fff}
.wmpage185-page4 .wmpage-title span{color:var(--color)}
.wmpage185-page4 .wmpage185-page4-right{width:50%;text-align:right;display:flex;justify-content:space-around}
.wmpage185-page4 .wmpage185-page4-num{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font26)}
.wmpage185-page4 .wmpage185-page4-num span{color:#fff;font-size:var(--wmpage-font30);margin-right:5px}
.wmpage185-page4 .wmpage185-page4-title{color:#fff;font-size:var(--wmpage-font18)}
.wmpage185-page4 .wmpage185-page4-bottom{padding:40px 0 10px}
.wmpage185-page4 .wmpage185-page4-slide{position:relative;padding:30px 20px;background:#fff;border-radius:10px;z-index:1}
.wmpage185-page4 .wmpage185-page4-slide::after{position:absolute;content:'';top:0;left:12px;height:100%;width:100%;transition:.5s;z-index:-1;background:url(https://img01.v15cdn.com/singletem/wmpage185/wmpage185-page4-img5.webp) center no-repeat}
.wmpage185-page4 .wmpage185-page4-slide::before{position:absolute;content:'';top:0;left:50%;height:100%;width:0;transition:.5s;z-index:-1;border-radius:3px;background: var(--color);background-repeat:no-repeat;background-position:center center;background-size:cover}
.wmpage185-page4 .wmpage185-page4-slide:hover:before{left:0;width:100%}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-top{display:flex;align-items:center}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-img{position:relative;border-radius:50%;margin-right:15px}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-img img{position:relative;max-width:85px;height:auto;object-fit:cover;border-radius:50%}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-imgicon{display:flex;justify-content:center;align-items:center;width:29px;height:29px;border-radius:50%;background:var(--color);border:2px solid #fff;position:absolute;right:-5px;bottom:5px}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-imgicon em{font-size:var(--wmpage-font14);color:#fff}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-box p:first-child{font-size:var(--wmpage-font20);font-weight:var(--fontbold7);transition:all .2s linear}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-box p:last-child{color:var(--color);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-desc{color:var(--wmpage-color8);transition:all .2s linear;margin:15px 0}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-list{display:flex}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-list li{margin-right:5px}
.wmpage185-page4 .wmpage185-page4-slide .wmpage185-page4-list em{color:var(--color);transition:all .2s linear}
.wmpage185-page4 .wmpage185-page4-slide:hover .wmpage185-page4-box p,.wmpage185-page4 .wmpage185-page4-slide:hover .wmpage185-page4-desc,.wmpage185-page4 .wmpage185-page4-slide:hover .wmpage185-page4-list em{color:#fff}
.wmpage185-page4 .wmpage185-page4-pagination{text-align:center;margin-top:40px}
.wmpage185-page4 .wmpage185-page4-pagination .swiper-pagination-bullet{width:20px;height:6px;border-radius:10px;opacity:.3;background:#fff;transition:all .2s linear}
.wmpage185-page4 .wmpage185-page4-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:35px;background:var(--color);opacity:1}
@media screen and (max-width:1024px){.wmpage185-page4 .wmpage185-page4-left{width:100%;margin-bottom:30px;text-align:center}
.wmpage185-page4 .wmpage185-page4-right{width:100%;text-align:center}
}
.wmpage155-page3 .wmpage-title{text-align:center;color:var(--color);margin-bottom:10px}
.wmpage155-page3 .wmpage155-page3-txt{text-align:center;color:#666}
.wmpage155-page3 .wmpage155-page3-item{border:1px solid var(--wmpage-color15);background:#f8f8f8;border-radius:8px;padding:15px 20px;margin-top:30px;cursor:pointer}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-open{display:flex;justify-content:space-between;align-items:center}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title{flex:1;padding-right:10px;display:flex;align-items:center;font-size:var(--wmpage-font18);color:var(--color)}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title em{display:inline-flex;justify-content:center;align-items:center;width:20px;height:20px;border-radius:50%;background:var(--color);color:#fff;font-size:var(--wmpage-font14);margin-right:10px}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title em::after{transform:translateX(3px)}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title p{flex:1}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-icon em{color:var(--color);transition:all .2s linear;display:inline-block}
.wmpage155-page3 .wmpage155-page3-item.active .wmpage155-page3-icon em{transform:rotate(180deg)}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-colse{display:none;color:#555;padding-top:15px}
.wmpage155-page3 .wmpage155-page3-item.active .wmpage155-page3-open{padding-bottom:15px;border-bottom:1px solid var(--wmpage-color15)}
@media screen and (max-width:500px){.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title{font-size:var(--wmpage-font16)}
.wmpage155-page3 .wmpage155-page3-item{padding:20px 10px}
}
.wmpage193-page2,.wmpage212-page1,.wmpage213-page3,.wmpage155-page3 {padding:4% 0;}
.wmpage44-page2 {padding-bottom:4%}
.wmpage185-page4 {padding:6% 0 4%;}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-info::before{background:rgb(0 153 68 / 70%)}
@media (max-width:800px){.wmpage193-page2,.wmpage212-page1,.wmpage213-page3,.wmpage155-page3 {padding:40px 0;}
.wmpage44-page2 {padding-bottom:40px}
.wmpage185-page4 {padding:80px 0 40px;}}
@media (min-width:769px){.procate-list li{width:calc(33.33% - 30px)}}
.contactsec1-r { width: 100%;}
.wmpage44-page2 .wmpage44-page2-list.swiper-wrapper{flex-wrap:nowrap;justify-content:flex-start}
.partnerswiper .swiper-wrapper,.partnerswiper2 .swiper-wrapper{-webkit-transition-timing-function: linear; -moz-transition-timing-function: linear;-ms-transition-timing-function: linear; -o-transition-timing-function: linear;transition-timing-function: linear;}
.wmpage44-page2 .wmpage44-page2-item{margin:0;padding:5px;}
.partnerswiper2{margin-top:20px}
.partnerswiper .swiper-container,.partnerswiper2 .swiper-container{padding:15px 0}
@media (max-width:768px){.partnerswiper2{margin-top:0}
.wmpage44-page2 .wmpage44-page2-pro{margin-bottom:10px}}


.procate-list li:hover{color: #fff;}
.procate-list li.act{color: #fff;background-color: var(--color);border: solid 1px #FFFFFF;}
.repro .repro-box{display: none;}
.repro .repro-box.act{display: flex;}
.repro-item-item{width: 23.5%;margin-right: 2%;background-color: #FFFFFF;padding: 0px;height: auto;transition: box-shadow .2s;margin-bottom: 20px;}
.repro-item-item:nth-child(4n){margin-right: 0;}
.repro-item-item:hover{box-shadow: 0px 5px 10px 0px rgba(1, 1, 1, .1);}
.repro-item-item:hover .repro-more{color: var(--color);}
@media (max-width:768px) {
.repro-item-item{width: 49%;margin-right: 2%;}
.repro-item-item:nth-child(2n){margin-right: 0;}
}
